Class | I18nSimpleBackendLoadTranslationsTest
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb
Parent: | Test::Unit::TestCase

### Methods

test_load_rb_loads_data_from_ruby_file test_load_rb_loads_data_from_yaml_file test_load_translations_loads_from_different_file_formats test_load_translations_with_ruby_file_type_does_not_raise_exception test_load_translations_with_unknown_file_type_raises_exception

### Included Modules

I18nSimpleBackendTestSetup

### Public Instance methods

test_load_rb_loads_data_from_ruby_file()
test_load_rb_loads_data_from_yaml_file()
test_load_translations_loads_from_different_file_formats()
test_load_translations_with_ruby_file_type_does_not_raise_exception()
test_load_translations_with_unknown_file_type_raises_exception()

[Validate]